<xml>
<qss name='CImagePropertyDialog_windows'>
<os> windows </os>
<inifile> windows/CImagePropertyDialog.var </inifile>
<qssfile> windows/CImagePropertyDialog.qss </qssfile>
</qss>
<qss name='CImagePropertyDialog_osx'>
<os> osx </os>
<inifile> osx/CImagePropertyDialog.var </inifile>
<qssfile> osx/CImagePropertyDialog.qss </qssfile>
</qss>
</xml>
